/system/chassis/motherboard:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/hsbp:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/fan:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/PE0:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/PE0/PE0:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/PE1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/PE1/PE1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme0:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme1:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme2:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme3:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme4:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme5:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme6:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme7:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme8:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme9:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme10:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme11:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme12:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme13:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme14:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'

/system/chassis/motherboard/nvme15:
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
